drwxr-xr-x   3 ftp      ftp           512 Feb 10  2009 .
drwxr-xr-x  12 ftp      ftp          4608 Aug 10 18:01 ..
-rw-r--r--   1 ftp      ftp         19193 Jan  4  2011 addlink.php
-rw-rw-rw-   1 ftp      ftp            33 Jan  4  2011 banned_websites.txt
-rw-r--r--   1 ftp      ftp           879 Jan  4  2011 delete.gif
-rw-r--r--   1 ftp      ftp          3450 Jan  4  2011 footer.txt
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 footer.txt.LCK
-rw-r--r--   1 ftp      ftp          1163 Jan  4  2011 form.html
-rw-r--r--   1 ftp      ftp          1622 Jan  4  2011 go.php
-rw-r--r--   1 ftp      ftp          4420 Jan  4  2011 header.txt
drwxr-xr-x   2 ftp      ftp           512 Jan  4  2011 img
-rw-r--r--   1 ftp      ftp         60487 Jan  4  2011 index.php
-rw-rw-rw-   1 ftp      ftp          4996 Jan  4  2011 linkinfo.txt
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 linkinfo.txt.LCK
-rw-r--r--   1 ftp      ftp           515 Jan  4  2011 linkman_license.php
-rw-r--r--   1 ftp      ftp          8018 Jan  4  2011 links.php
-rw-r--r--   1 ftp      ftp          4571 Jan  4  2011 pagerank.php
-rw-r--r--   1 ftp      ftp         23481 Jan  4  2011 readme.htm
-rw-rw-rw-   1 ftp      ftp          3492 Jan  4  2011 settings.php
-rw-r--r--   1 ftp      ftp          2424 Jan  4  2011 style.css
